<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<application xmlns="http://ns.adobe.com/air/application/26.0">
  <id>wisepoint.slidingblocks</id>
  <versionNumber>2.0.5</versionNumber>
  <filename>SlidingBlocks</filename>
  <description>
		  <text xml:lang="en">Logical puzzle game. Develops logical and strategic thinking.</text>
		  <text xml:lang="ru">Логическая головоломка. Развивает логическое и стратегическое мышление.</text>
  </description>
  <name>
		  <text xml:lang="en">Sliding Blocks</text>
		  <text xml:lang="ru">Скользящие блоки</text>
	</name>
  <copyright>Copyright by Vadim Churkin (C) 2019-2020. All rights reserved.</copyright>
  <initialWindow>
    <content>data.bin</content>
    <systemChrome>standard</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <fullScreen>false</fullScreen>
    <aspectRatio>landscape</aspectRatio>
    <renderMode>direct</renderMode>
		  <depthAndStencil>true</depthAndStencil>
    <maximizable>true</maximizable>
    <minimizable>true</minimizable>
    <resizable>true</resizable>
  </initialWindow>
  <icon>
    <image16x16>RESOURCE/ICONS/ICON-16x16.png</image16x16>
    <image32x32>RESOURCE/ICONS/ICON-32x32.png</image32x32>
    <image48x48>RESOURCE/ICONS/ICON-48x48.png</image48x48>
    <image128x128>RESOURCE/ICONS/ICON-128x128.png</image128x128>
  </icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
</application>
